/*slide Home Page*/
.sliderWrapper{position:relative}
.sliderWrapper .owl-controls{display:none !important}
.sliderWrapper .owl-dots{display:none !important}
.sliderWrapper #sliderHomePage{height:100%; overflow:hidden}
#sliderHomePage .container{position:relative}
.sliderItem{position:relative}
.sliderItem .titleSlide{position:absolute; width:auto; height:36px; line-height:36px; background:rgba(0,0,0,0.6); bottom:15px; right:15px; color:#fff; padding:0 10px}
#sliderHomePage img{min-height:175px;}
.sliderItem .content_slider{width:100%; max-width:991px; display:block; position:absolute; left:0; right:0; margin:0 auto; top:calc(50% - 70px); z-index:9; text-align:center; color:#fff; transform: translate(0%,-50%);}
.sliderItem .content_slider h2{font-size:55px; margin-bottom:20px;}
.sliderItem .content_slider .intro_slide{font-size:32px; margin-bottom:20px;}
.sliderItem .content_slider .view_detail_slide{display:inline-block; line-height:40px; padding:0 20px; background:#49afe3; color:#fff; font-size:20px;}
.sliderItem .content_slider .view_detail_slide:hover{color:#fff !important;}
@media (max-width:1023px){
    .sliderItem .content_slider{display:none}
}
.sliderWrapper{position:relative;}
.sliderWrapper .content_banner{width:100%;left:0;padding:20px;background:#333;height:120px;z-index:9;overflow:hidden;bottom: 0}
.sliderWrapper .content_banner .input_key_word{display:inline-block;width:280px}
.sliderWrapper .content_banner .input_key_word input{width:100%;height:40px;line-height:40px;padding:0 10px}
.content_banner h2{font-size:27px;color:#fff;margin:0 0 20px;line-height:32px}
.search_home_page .tab-content{background:#252525;padding:5px 15px;height:120px}
.search_home_page .nav-tabs{display:inline-block;width:100%;height:38px;background-repeat:no-repeat;background-size:auto;background-image:url(../images/tab_find.png);vertical-align:middle;border-bottom:0}
.search_home_page .nav-tabs .active a,.search_home_page .nav-tabs a:hover{padding:8px 16px;border-radius:0;background:transparent;border:0}
.search_home_page .nav-tabs > li.active > a,.search_home_page .nav-tabs > li.active > a:focus,.search_home_page .nav-tabs > li.active > a:hover{background-color:transparent;border:0;padding:8px 15px;text-align:center}
.search_home_page .nav-tabs a{color:#333!important}
.search_home_page .nav-tabs .active a{cursor:default;background-color:#f16f30;color:#fff!important;border:0;border-bottom-color:transparent}
.search_home_page .nav > li > a{position:relative;display:block;padding:8px 16px;text-align:center;width:100%}
.search_home_page .nav > li > a:last-child{padding:8px 16px 8px 5px}
.search_home_page .nav-tabs .active .tab_hotel{display:inline-block;width:195px;background:transparent;height:38px;background-repeat:no-repeat;background-size:auto;background-image:url(../images/tab_hotel.png);vertical-align:middle;border-bottom:0;text-align:left!important;padding-left:20px!important}
.search_home_page .nav-tabs .active .tab_tour,.search_home_page .nav-tabs .active .tab_cruise{display:inline-block;background:transparent;height:38px;background-repeat:no-repeat;background-size:100%;background-image:url(../images/tab_tour.png);vertical-align:middle;border-bottom:0}
.search_home_page .tab-content p{font-size:15px;font-weight:400;margin-bottom:10px}
.search_home_page .nav-tabs > li > a{border:transparent}
.findTripDestination{width:100%!important;max-width:1088px!important;margin:0 auto}
.box_search_home_page .tab-content form select{float:left;width:100%;margin-right:15px;border-radius:3px;outline:none!important}
.departure_point{float:left;width:315px}
.select_find{float:right;width:calc(100% - 285px)}
.select_find .form-group{float:left;width:calc((100% - 160px)/4);margin-right:6px;border-radius:3px}
.select_find.select_find_cruise .form-group{float:left;width:calc((100% - 148px)/3);margin-right:6px;border-radius:3px}
.select_find .form-group .form-control{height:40px;line-height:40px}
.select_find button{background:#f58220;color:#fff;text-transform:uppercase;font-size:15px;width:130px;text-align:center;border:0;height:40px;line-height:40px;padding:0}
.nav-tabs{border-bottom:0!important;margin-bottom:15px}
.nav-tabs>li{float:left;margin-bottom:0;width:auto;border-right:1px solid #999!important}
.nav-tabs>li:last-child{border-right:0!important}
.nav-tabs>li>a{color:#999;padding:2px 15px}
.nav-tabs>li.active a{color:#f3f3f3;background:none;border:0}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{background-color:unset!important;color:#f3f3f3!important;border:0!important}
.nav-tabs>li>a{border:0!important}
.box_search_home_page .nav>li>a:focus, .box_search_home_page .nav>li>a:hover {text-decoration: none;background-color: unset!important;color: #f3f3f3!important;border: 0!important;}
.departure_point input{padding:7px 15px;border-radius:3px;border:0;font-size:14px;width:100%!important;outline:none!important}
.search_home_page .address_find{position:absolute;bottom:8px;color:#e8e3e3;font-size:14px}
.search_home_page .btn-default{width:100px;height:34px;border:0}
.search_home_page .btn-default:hover{color:#f16f30;background-color:#fff;border-color:#f16f30}
.sub_menu_left:hover .dropdown-menu{
    display: block;
}
.nav_menu_child>li{position: unset}
.sub_menu_left>.dropdown_menu_left {
    top: -3px;
    left: 250px;
    border-radius: 0;
    width: calc(100vw - 250px);
    min-height: 400px;
    height: 476px;
    overflow-y: auto;
    font-size: 16px;
}
.dropdown_menu_left>li .fa-angle-right {
    display: none;
}
.dropdown_menu_left>li {
    width: calc(100%/3);
    display: inline-block;
    float: left;
}
.dropdown_menu_left>li>a{font-weight: bold;}
.sub_menu_left .dropdown_menu_left li a{color: #333;white-space: normal}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background: #49afe3;color: #fff !important;}
.nav_menu_child.menu_left>li>a:hover{background: #49afe3;color: #fff !important;}
.dropdown_menu_left>li>a:hover{background: #fff}

@media (min-width: 1024px) and (max-width:1359px){.sub_menu_left>.dropdown_menu_left{height:auto}}@media (min-width: 1440px){.sub_menu_left>.dropdown_menu_left{height:500px}}@media (min-width: 1600px){.sub_menu_left>.dropdown_menu_left{height:558px;width:calc(100vw - 273px)}.dropdown_menu_left>li{width:calc(100%/4)}}@media (min-width: 1700px){.sub_menu_left>.dropdown_menu_left{height:593px}}@media (min-width: 1800px){.sub_menu_left>.dropdown_menu_left{height:627px}}@media (min-width: 1920px){.sub_menu_left>.dropdown_menu_left{height:669px}}@media (max-width: 1140px){.sub_menu_left>.dropdown_menu_left{min-height:350px}}
/*End slide Home Page*/
.owl-next {position: absolute;top: 100px;right: -50px;border-right: 5px solid #333;border-bottom: 5px solid #333;transform: rotate(-45deg);width: 25px;height: 25px;box-sizing: border-box;border-radius: 4px;text-indent: -9999%;}
.owl-prev{position: absolute;top: 100px;left: -50px;border-left: 5px solid #333;border-top: 5px solid #333;transform: rotate(-45deg);width: 25px;height: 25px;box-sizing: border-box;border-radius: 4px;text-indent: -9999%;}
.testimonialsHome .why_box .why_item:before{width:20px;height:20px;position:absolute;top:-3px;left:0;border-radius:100%;background:#49afe3;content:""}
.why_box .why_item h3{margin-bottom:5px}
.list_why{background:#f8f6f1;padding:30px 15px}
.testimonialsHome .why_box .why_item{padding-left:30px;margin-bottom:20px;padding-right:20px;position:relative}
.testimonialsHome .why_box .why_item:after{position:absolute;top:0;left:5px;content:"\f00c";font-family:'FontAwesome';font-size:11px;font-weight:400;color:#fff}
.nav_menu_child{width:250px;display:inline-block;height: 100%;overflow-y: auto;background: #fff}
.nav_menu_child::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 8px;background-color: #F5F5F5;}
.nav_menu_child::-webkit-scrollbar {width: 6px;background-color: #F5F5F5;}
.nav_menu_child::-webkit-scrollbar-thumb {border-radius: 8px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color: #999;}

.nav_menu_child>li{width:100%}
.box_travel_style_left{position:absolute;top:0;left:0;z-index:10;display:block;height: calc(100% - 120px);}
.box_travel_style_left  .nav>li>a{color:#333}

/*menu_bot*/
.travel_style_bot h4.slideToggle span{position:relative;display:inline-block;border-left:3px solid #49afe3;padding-left:5px}
.travel_style_bot h4.slideToggle{font-size:18px;text-transform:uppercase;margin-bottom:10px;margin-top:0;width:100%;clear:both;padding-top:10px}
.travel_style_bot h4.slideToggle span i{padding-left:10px}
.travel_style_bot h4.slideToggle.open span i:before{content:"\f077"}
.travel_style_bot>.it-body{display:none}
.box_travel_style_bot{padding:30px 0}
.travel_style_bot .it-body ul{padding-left:25px}
.travel_style_bot .it-body>ul>li>ul li a i{display:none}
.travel_style_bot .it-body>ul{padding-left:0;display:inline-block;width:100%;margin-bottom:0}
.travel_style_bot .it-body a{color:#333}
.travel_style_bot .it-body>ul>li{width:25%;display:inline-block;float:left}
.travel_style_bot .it-body>ul li{margin-bottom:5px}
.travel_style_bot .it-body>ul>li>a{font-weight:700;margin-bottom:10px;display:block}
.travel_style_bot .it-body>ul>li>ul{padding-left:0;font-size:16px;list-style:none}
.travel_style_bot .it-body>ul>li>a>i:before{content:"\f101"}
.travel_style_bot .it-body ul li i{float:none!important;padding-left:10px}
/*end menu_bot*/
@media (max-width: 1024px) {
    .page_container{margin-top:64px!important}
    .travel_style_bot .it-body>ul>li{width:calc(100%/3)}
    .owl-next{right: 5px}
    .owl-prev{left: 5px}
}
@media (max-width: 991px) {
    #slide .sliderWrapper .content_banner{height:auto;padding:20px 0}
    #slide .sliderWrapper .content_banner .input_key_word{width:100%;margin-bottom:5px}
    #slide .sliderWrapper .select_find{width:100%}
    #slide .select_find .form-group{width:calc((100% - 154px)/4)}
    .travel_style_bot .it-body>ul>li{width:calc(100%/2)}
    .travel_style_bot{padding-left:10px}
}
@media (max-width: 767px) {
    #slide .select_find .form-group{width:100%;margin-bottom:5px}
    #slide .select_find button{float:right}
    .travel_style_bot .it-body>ul>li{width:100%}
}
.content_banner{width:100%;bottom: 25px;z-index:1}
.content_banner h2{font-size:27px;color:#fff;margin:0 0 20px;line-height:32px}
.content_banner p{font-size:42px;color:#fff;font-weight:700;margin-top:6px;text-shadow:1px 1px 1px #515151;margin-bottom:60px}
.icon_home{display:inline-block; width:18px; height:16px; background:url(../images/icon/bg_sprite_home.png) no-repeat; vertical-align:middle}
.figure .departure{width: calc(100% - 140px); display:inline-block; float:left}
.figure .duration{width:70px; display:inline-block; float:left; font-size:12px; text-transform:uppercase}
.figure .seat{width:70px; display:inline-block; float:left; font-size:12px; text-transform:uppercase}
.departure .icon_home{background-position:-5px -3px;}
.figure .duration .icon_home{background-position:-4px -24px;}
.figure .seat .icon_home{background-position:-4px -39px;}
.destination .icon_home{background-position:-4px -57px;}
.boxTourHomePage{padding:50px 0}
.boxTravelStyle{padding:60px 0}
.titleAfter{text-align:center;font-size:24px;line-height:32px;font-weight:700;color:#333;margin-bottom:30px;position:relative}
.boxTravelStyle li{width:450px;height:450px;display:inline-block;float:left}
.boxTravelStyle li + li{width:220px;height:220px;margin:0 10px 10px}
.boxTravelStyle li + li +li{width:450px;height:220px;margin:0 0 10px}
.boxTravelStyle li + li + li +li{width:220px;height:220px;margin:0 10px}
.boxTravelStyle li + li + li +li + li{width:220px;height:220px;margin:0 10px 0 0}
.boxTravelStyle li + li + li +li + li + li{width:220px;height:220px;margin:0}
.boxTravelStyle .container{padding:0 5px!important}
.boxTravelStyle .row{margin-left:-5px!important;margin-right:-5px!important}
.boxTravelStyle .col-md-1,.boxTravelStyle .col-md-2,.boxTravelStyle .col-md-3,.boxTravelStyle .col-md-4,.boxTravelStyle .col-md-5,.boxTravelStyle .col-md-6,.boxTravelStyle .col-md-7,.boxTravelStyle .col-md-8,.boxTravelStyle .col-md-9,.boxTravelStyle .col-md-10,.boxTravelStyle .col-md-11,.boxTravelStyle .col-md-12{padding:0 5px!important}
.boxTravelStyle .col-sm-1,.boxTravelStyle .col-sm-2,.boxTravelStyle .col-sm-3,.boxTravelStyle .col-sm-4,.boxTravelStyle .col-sm-5,.boxTravelStyle .col-sm-6,.boxTravelStyle .col-sm-7,.boxTravelStyle .col-sm-8,.boxTravelStyle .col-sm-9,.boxTravelStyle .col-sm-10,.boxTravelStyle .col-sm-11,.boxTravelStyle .col-sm-12{padding:0 5px!important}
.boxTravelStyle .col-md-5{width:40%!important}
.boxTravelStyle .col-md-2{width:20%!important}
.catItem{position:relative}
.catItem .spotlight{text-align:center;position:absolute;bottom:0;left:0;padding:15px;z-index:1;background-image:-ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);background-image:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);background-image:-o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(1,rgba(0,0,0,1)));background-image:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);background-image:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(0,0,0,0.7) 64%);width:100%}
.catItem6{border:1px solid #ccc}
.catItem6 .spotlight{text-align:center;position:absolute;bottom: 12%;left:0;padding:15px;z-index:1;background-image:-ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 0%);background-image:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 0%);background-image:-o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 0%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(1,rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 0%);background-image:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 0%);width:100%;}
.catItem .spotlight a{color:#fff;display:inline-block;text-align:center;font-size:18px}
.catItem .intro{text-align:center;padding:0}
.catItem .numberCatTour{font-size:36px;color:#333;display:block;margin-bottom:10px;cursor:pointer}
.catItem .listTravelStyle2{position:absolute;width:100%;height:auto;z-index:1;top:60%;left:0;background:#fff;padding:0}
.catItem .listTravelStyle2 li{width:100%;line-height:32px;height:32px;color:#333;font-size:14px;margin:0!important;padding:0 0 0 10px;display: inline-block;white-space: nowrap;overflow: hidden;}
.catItem .listTravelStyle2 li .fa,.catItem .listTravelStyle2 li a{color:#f16f30!important}
.catItem .listTravelStyle2 li a:hover{text-decoration:underline}
.boxCountryDetination{padding:50px 0}
.boxCountryDetination .countryItem a.photo{display:inline-block;width:100%;height:100%}
.boxCountryDetination .countryItem .body{padding:10px 0 15px}
.boxCountryDetination .countryItem .body h3{margin:0 0 10px}
.countryItem .body h3 a{color:#333;font-size:18px;font-weight:700}
.countryItem .body h3 a:hover{color:#f16f30;text-decoration:none}
.boxBlogHomePage{padding:60px 0}
.blogItem .body{padding:35px 5px 10px}
.blogItem .body .title_h3{margin:0;text-align:center}
.blogItem .body .title_h3 a{font-size:18px;line-height:21px;color:#333}
.blogItem .body .title_h3 a:hover{color:#f16f30;text-decoration:none}
.testimonialsHome{padding:50px 0}
.aboutHomeBox{display:block;width:100%;max-width:800px;margin:0 auto}
.boxWhyWithUs{padding:50px 0}
.boxWhyWithUs .whyHomeItem{display:inline-block;vertical-align:top;text-align:center;}
.whyHomeBox{display:block;width:100%;}
.whyHomeBox .owl-stage{margin:0 auto}
.boxWhyWithUs .whyHomeItem a.photo{display:inline-block;width:60px;height:60px;background:rgba(168,206,215,0.6);border-radius:50%;text-align:center;margin:0 auto 15px; position:relative}
.boxWhyWithUs .whyHomeItem a.photo img{position: absolute;top: 50%;left: 50%;width: auto;max-width: 60px;z-index: 1;transform: translate(-50%,-50%); border-radius:100%}
.boxWhyWithUs .whyHomeItem{/*padding:0 10px*/width: 80%;}
.boxWhyWithUs .whyHomeItem h3.title_h3{font-size:18px;margin-bottom:8px;text-align: left;color: #3e3e3e;}
.pane-bundle-highlighted-trips .field-name-field-highlighted-description{text-align:center;margin-bottom:15px}
.boxWhyWithUs .whyHomeItem .intro{max-height:70px;overflow:hidden;text-align:left;color:#3e3e3e}
.height224{height:224px!important}
.height175{height:175px!important}
.title_find_trip{margin:0!important;padding:15px 0 10px;font-size:25px!important;text-transform:uppercase;letter-spacing:1px;font-weight:400!important}
.p-0{padding:0}
.p-r-0{padding-right:0}
.a_testimonial{color:#d4202b!important}

#whyWithUs .owl-nav{position:absolute;top:50%;left:50%;width:100%;z-index:1;transform:translate(-50%,-50%)}
#whyWithUs .owl-nav .owl-next {position:relative;float:right;right:-30px}
#whyWithUs .owl-nav .owl-prev{position:relative;float:left;left:-30px}
#whyWithUs .owl-nav .disabled{opacity:0.6}
#whyWithUs .owl-nav i{font-size:40px;color:#d4202b}
@media screen and (max-width: 1199px) {
    .boxTourHomePage,.boxTravelStyle,.boxCountryDetination,.boxBlogHomePage,.testimonialsHome{padding:40px 0}
    .content_banner p{margin-bottom:30px}
}
@media screen and (max-width: 1023px) {
    .boxTourHomePage,.boxTravelStyle,.boxCountryDetination,.boxBlogHomePage,.testimonialsHome{padding:35px 0}
}
@media screen and (max-width: 991px) {
    .boxTourHomePage,.boxTravelStyle,.boxCountryDetination,.boxBlogHomePage,.testimonialsHome{padding:30px 0}
}
@media (max-width:768px){.hidden_xs_768{display:none}}
@media (max-width: 767px) {
    .content_banner{top:calc(50% - 23px)}
    .boxTourHomePage,.boxTravelStyle,.boxCountryDetination,.boxBlogHomePage,.testimonialsHome{padding:25px 0}
    .boxTravelStyle .col-sm-5{width:100%!important;margin-bottom:10px}
    .catItem2{width:50%;padding-right:5px;margin-bottom:0!important;float:left}
    .catItem3{width:50%;padding-left:5px;margin-bottom:0!important;float:left}
    .catItem2.mb10,.catItem3.mb10{margin-bottom:0!important}
    .catItem2 .spotlight{width:calc(100% - 5px)}
    .catItem3 .spotlight{left:5px;width:calc(100% - 5px)}
    .boxTravelStyle .col-sm-2{width:100%!important;margin-bottom:10px}
    .findTripDestination .submit{width:100px!important;float:right}
    .findTripDestination .search_tour .slb_destination{width:calc(100% - 100px)!important;border-right:0}
    .boxWhyWithUs{padding:30px 0!Important}
    .boxWhyWithUs .whyHomeItem h3.title_h3{text-align:center}
    .boxWhyWithUs .whyHomeItem .intro{text-align:center}
    .nav_slide_whyhome #NextBtnWhyHome{right:3px}
    .nav_slide_whyhome #PrevBtnWhyHome{left:3px}
    #whyWithUs .owl-nav{width:90% !important}
}
@media (max-width: 600px) {
    .hidden-600{display:none !important}
    .findTripDestination .submit{width:70px!important;}
    .findTripDestination .search_tour .slb_destination{width:calc(100% - 70px)!important;}
}

